[Desktop Entry]
Version=1.0
Name=Nepomuk File Ontology
Name[ar]=عريف نيبوموك للملفات
Name[ca]=Ontologia de fitxers del Nepomuk
Name[csb]=Ontologijo lopka Nepomuk
Name[de]=Nepomuk Datei-Ontologie
Name[el]=Οντολογία αρχείων Nepomuk
Name[es]=Ontología de ficheros Nepomuk
Name[et]=Nepomuki failiontoloogia
Name[fa]=هستی‌شناسی پرونده Nepomuk
Name[ga]=Ointeolaíocht Comhad Nepomuk
Name[he]=אונטולוגיית קובץ של Nepomuk
Name[hu]=Nepomuk fájlontológia
Name[kk]=Nepomuk файл онтологиясы
Name[km]=ប្រាណវិទ្យា​ឯកសារ Nepomuk
Name[kn]=ನೆಪೋಮುಕ್ ಕಡತ ಸತ್ತಾಶಾಸ್ತ್ರ (ಆಂಟಾಲಜಿ)
Name[ko]=Nepomuk 파일 온톨로지
Name[nds]=Dateiweeswark Nepomuk
Name[ne]=नेपोमक फाइल ओन्टोलोजी
Name[nl]=Nepomuk Bestandsontologie
Name[nn]=Nepomuk-filontologi
Name[pt]=Ontologia de Ficheiros do Nepomuk
Name[pt_BR]=Ontologia de Arquivo Nepomuk
Name[sr]=Непомукова онтологија фајлова
Name[sr@latin]=Nepomukova ontologija fajlova
Name[sv]=Nepomuks filontologi
Name[th]=คำศัพท์กำกับแฟ้มของ Nepomuk
Name[uk]=Онтологія файла Nepomuk
Name[vi]=Bản thể học tập tin Nepomuk
Name[wa]=Ontolodjeye di fitchîs nepomuk
Name[x-test]=xxNepomuk File Ontologyxx
Name[zh_CN]=Nepomuk 文件实体
Comment=The Nepomuk File Ontology defines basic file types
Comment[ar]=يحدد عريف نيبوموك للملفات أنواع الملفات الأساسية
Comment[ca]=L'ontologia de fitxers del Nepomuk defineix els tipus bàsics dels fitxers
Comment[csb]=Òntologijô lopka Nepomuk definiuje pòdspòdlowé ôrtë lopka
Comment[de]=Die Nepomuk Datei-Ontologie legt grundlegende Dateitypen fest.
Comment[el]=Η οντολογία αρχείων Nepomuk ορίζει τους βασικούς τύπους αρχείων
Comment[es]=La ontología de ficheros Nepomuk define tipos básicos de ficheros
Comment[et]=Nepomuki failiontoloogia määrab põhilised failitüübid
Comment[fa]=هستی‌شناسی پرونده Nepomuk، انواع پرونده پایه‌ای را تعریف می‌کند
Comment[ga]=Sainmhíníonn Ointeolaíocht Comhad Nepomuk bunchineálacha comhaid
Comment[he]=אונטולוגיית הקובץ של Nepomuk מגדירה את סוגי הקבצים הבסיסיים
Comment[hu]=A Nepomuk fájlontológia alapvető fájltípusokat definiál
Comment[kk]=Nepomuk файл онтологиясы деген файл түрлерін анықтайды
Comment[km]=ប្រាណវិទ្យា​ឯកសារ Nepomuk កំណត់​ប្រភេទ​ឯកសារ​មូលដ្ឋាន
Comment[kn]=ನೆಪೋಮುಕ್ ಕಡತ ಸತ್ತಾಶಾಸ್ತ್ರವು (ಆಂಟಾಲಜಿ) ಮೂಲಭೂತ ಕಡತ ಬಗೆಗಳನ್ನು ನಿಷ್ಕೃಷ್ಟಗೊಳಿಸುತ್ತದೆ
Comment[ko]=Nepomuk 파일 온톨로지는 기본 파일 형식을 정의합니다
Comment[nb]=Nepomuk fil-ontologien definerer grunnleggende filtyper
Comment[nds]=Dat Dateiweeswark Nepomuk leggt Dateigrundtypen fast
Comment[ne]=नेपोमक फाइल ओन्टोलोजीले आधारभूत फाइल प्रकार परिभाषित गर्दछ
Comment[nl]=De Nepomuk Bestandsontologie definieert basis bestandstypen
Comment[nn]=Nepomuk-filantologien definerer grunnleggjande filtypar
Comment[pt]=A Ontologia de Ficheiros do Nepomuk define os tipos básicos de ficheiros
Comment[pt_BR]=A Ontologia de Arquivos Nepomuk define os tipos básicos de arquivos
Comment[sr]=Непомукова онтологија фајлова дефинише основне типове фајлова
Comment[sr@latin]=Nepomukova ontologija fajlova definiše osnovne tipove fajlova
Comment[sv]=Nepomuks filontologi definerar grundläggande filtyper
Comment[th]=คำศัพท์กำกับแฟ้มของ Nepomuk จะนิยามชนิดแฟ้มพื้นฐาน
Comment[vi]=Bản thể học tập tin Nepomuk thì xác định các kiểu tập tin cơ bản
Comment[wa]=L' ontolodjeye di fitchîs nepomuk definixh des sôres di fitchîs di båze
Comment[x-test]=xxThe Nepomuk File Ontology defines basic file typesxx
Comment[zh_CN]=Nepomuk 文件实体定义了基本文件类型
Comment[zh_TW]=Nepomuk File Ontology 定義基本的檔案型態
URL=http://www.semanticdesktop.org/ontologies/2007/03/22/nfo#
Path=${DATA_INSTALL_DIR}/nepomuk/ontologies/nfo.trig
MimeType=application/x-trig
Type=Data
